<?php 
$PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
$Job=DB_query("select * from trouble_ticket_jobcard where branch='".$_REQUEST['Site']."' and status!='3' AND id NOT IN (select job_card_no from technician_visit_entry)",$db);
?>
<select name="job_card_no" id="job_card_no" style="width:100%;" tabindex="1" onchange="GetAllDetails(this.value)">
	<option value="0">Select</option>
	<?php while($JobRow=DB_fetch_array($Job)) {?>
	<option value="<?php echo $JobRow['id']; ?>"><?php echo $JobRow['job_card_number']; ?></option>
	<?php } ?>
</select>